<?xml version="1.0" encoding="UTF-8"?><resource name="ItemPrice_R12_DW_namespace_remover.xslt" isCollection="false" path="/_system/governance/motorola/itemprice/dw/transforms/ItemPrice_R12_DW_MDW_greg/ItemPrice_R12_DW_namespace_remover.xslt" registryUrl="https://localhost:9443/registry" status="added">
    <mediaType>application/xslt+xml</mediaType>
</resource>
